<!doctype html>
<html>
<head>
    <meta name="package-mapping" content="x:com.atos.dsalm.crud" />
</head>
<body>
<v-css-layout id="product-form" style-name="product-form-wrapper">
    <v-vertical-layout height-full spacing style-name="form-layout">
        <v-text-field caption="Selected DSA Id" _id="dsaId" width-full />
        <v-text-area caption="DSA Purpose"  _id="dsaDescription" width-full  />
     	<v-button style-name="primary" _id="createTemplate">Create DSA Template</v-button>
        <v-combo-box caption="First select DSA Template" _id="dsaTemplates" width-full null-selection-allowed=false text-input-allowed=false />
        <v-button caption="Then Click Create DSA Button" style-name="primary" _id="createDsa">Create DSA</v-button>     
        <v-css-layout :expand style-name="expander" />
        <v-button style-name="primary" _id="show">Show DSA</v-button>
        <v-button style-name="primary" _id="accept">Accept DSA</v-button>
        <v-button style-name="primary" _id="complete">Complete DSA</v-button>
        <v-button style-name="primary" _id="edit">Edit</v-button>
        <v-button style-name="primary" _id="analyse">Analyse DSA</v-button>
        <v-button style-name="primary" _id="map">Map DSA</v-button>
        <v-button style-name="primary" _id="copy">Copy DSA</v-button>
        <v-button style-name="primary" _id="showRaw">Raw DSA</v-button>
        <v-button style-name="danger" _id="delete">Delete</v-button>
        <v-button style-name="primary" _id="conflict">Conflicts</v-button>
        <v-button style-name="danger" _id="revoke">Revoke DSA</v-button>
        <v-button style-name="cancel" _id="cancel" click-shortcut="escape">Cancel</v-button>
    </v-vertical-layout>
</v-css-layout>
</body>
</html>